This page was not yet optimized for use on mobile devices.
Sm@rtCafé® Expert 7.0 C1
Certificate details
| Status | archived |
|---|---|
| Valid from | 22.12.2014 |
| Valid until | 23.12.2019 |
| Scheme | 🇩🇪 DE |
| Manufacturer | G+D Mobile Security GmbH |
| Category | ICs, Smart Cards and Smart Card-Related Devices and Systems |
| Security level | EAL5+, ALC_DVS.2, AVA_VAN.5 |
| Protection profiles | |
| Maintenance updates | Sm@rtCafé® Expert 7.0 C1 (23.04.2015) Certification report |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, DES, 3DES, 3-DES, CMAC, CBC-MACAsymmetric Algorithms
RSA 2048, RSA-CRT, ECDSA, ECCHash functions
SHA-1, SHA-2Schemes
Key AgreementProtocols
PGPRandomness
RNGLibraries
v1.02.013Block cipher modes
ECB, CBCVendor
Infineon, Infineon Technologies AG, Giesecke & Devrient, G&DSecurity level
EAL 5, EAL 4, EAL 1, EAL 2, EAL 5+, EAL 6, EAL 3, EAL 7, EAL 5 augmented, ITSEC EvaluationClaims
OE.VERIFICATIONSecurity Assurance Requirements (SAR)
ADV_FSP.5, ADV_INT.2, ADV_TDS.4, ADV_ARC, ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.5, ADV_TDS.6, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_DVS.2, ALC_FLR, ALC_CMS.5, ALC_TAT.2, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ALC_FLR.2, ALC_FLR.3, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_DPT.3, ATE_COV, ATE_DPT, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_FUN, ATE_IND, AVA_VAN.5, AVA_VAN.1, AVA_VAN.2, AVA_VAN.3, AVA_VAN.4, AVA_VAN, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSSSecurity Functional Requirements (SFR)
FCO_NRO.2Protection profiles
ANSSI-CC-PP-2010/03-M01Certificates
BSI-DSZ-CC-0868-2014, BSI-DSZ-CC-0782-2012, BSI-DSZ-CC-0782, ANSSI-CC-PP-2010/03-M01Evaluation facilities
TÜV Informationstechnik, TÜViTSide-channel analysis
malfunction, JILCertification process
Expert 7.0, Version 3.8, 11 December 2014, BSI-DSZ-CC-0868-2014, Giesecke & Devrient GmbH (confidential document, Version 1, 15 December 2014, for Sm@rtCafé® Expert 7.0 C1, BSI-DSZ-CC-0868-2014, TÜViT GmbH (confidential documents, Expert 7.0 C1, Version 2.4, 11 December 2014, BSI-DSZ-CC-0868-2014, Giesecke & Devrient GmbH (confidential document, - [14] ETR for Composition (ETR-COMP), M7892 B11, BSI-DSZ-CC-0782, Version 5, 20 March 2014, TÜViT (confidential documentStandards
FIPS180-4, FIPS 46-3, FIPS 197, FIPS46-3, FIPS PUB 180-4, FIPS197, SP 800-108, AIS 36, AIS 34, AIS 26, AIS 20, AIS 23, AIS 35, AIS 1, AIS 25, AIS 32, AIS 46, AIS 47, RFC3447, RFC5639, RFC 3447, RFC 5639, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, ISO/IEC9796-2, SCP02, SCP03Technical reports
BSI TR-02102, BSI TR-02102-1, BSI 7138, BSI 7125, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-0868-2014 |
|---|---|
| Certified item | Sm@rtCafé® Expert 7.0 C1 |
| Certification lab | BSI |
| Developer | ## Giesecke & Devrient GmbH BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-0782-2012 - archived - Infineon Security Controller M7892 B11 with optional RSA2048/4096 v1.02.013, EC v1.02.013, SHA-2 v1.01 and Toolbox v1.02.013 libraries and with specific IC dedicated software (firmware)
- BSI-DSZ-CC-1028-2017 - archived - Sm@rtCafé® Expert 7.0 C3
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, 3DES, 3-DES, Triple-DES, TDEA, CBC-MAC, CMACAsymmetric Algorithms
RSA-CRT, RSACRT, ECDH, ECDSA, ECC, Diffie-Hellman, DSAHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, SHA-2Schemes
MAC, Key AgreementRandomness
TRNG, RNG, RNDLibraries
v1.02.013Block cipher modes
ECB, CBCJavaCard versions
Java Card 2.2.2, GlobalPlatform 2.2.1JavaCard API constants
TYPE_ACCESSJavaCard packages
javacard.security, javacard.framework, javacard.framework.applet, javacardx.cryptoVendor
Infineon, Infineon Technologies AG, Giesecke & Devrient, G&DSecurity level
EAL6+, EAL5+, EAL5, EAL 4+, EAL 5, EAL5 augmented, EAL 5 augmentedClaims
D.APP_I_DATA, D.SEC_DATA, D.PIN, D.CRYPTO, D.APP_C_DATA, O.PERSO-AUTHENTICATION, O.CARDMANAGEMENT, O.SCP, O.REMOTE, O.SID, O.FIREWALL, O.GLOBAL_ARRAYS_CONFID, O.GLOBAL_ARRAYS_INTEG, O.NATIVE, O.OPERATE, O.REALLOCATION, O.RESOURCES, O.ALARM, O.CIPHER, O.KEY-MNGT, O.PIN-MNGT, O.TRANSACTION, O.OBJ-DELETION, O.DELETION, O.LOAD, O.INSTALL, O.CARD-MANAGEMENT, O.CARD-, O.KEY-, O.AUTHENTICATION, O.APPLET, O.CODE_PKG, O.JAVAOBJECT, O.CODE_PKC, O.GLOBAL_ARRAYS, O.PERSO-, O.PIN-, O.PINMNGT, O.RND, T.SECURE_DELETION, T.UNAUTHORIZED_PERSONALISATION, T.EXE-CODE-REMOTE, T.CONFID-APPLI-DATA, T.CONFID-JCS-CODE, T.CONFID-JCS-DATA, T.INTEG-APPLI-CODE, T.INTEG-APPLI-DATA, T.INTEG-JCS-CODE, T.INTEG-JCS-DATA, T.SID, T.EXE-CODE, T.NATIVE, T.RESOURCES, T.DELETION, T.INSTALL, T.OBJ-DELETION, T.PHYSICAL, T.OBJDELETION, T.CONFID-, T.INTEGJCS-DATA, T.EXECODE, T.INTEG-, T.INTEGAPPLI-DATA, T.INTEGAPPLI-CODE, T.INTEG-APPLI-, T.INTEG-JCS-, T.EXE-, T.INTEG-JCSCODE, A.DELETION, A.APPLET, A.VERIFICATION, R.JAVA, OP.ARRAY_ACCESS, OP.CREATE, OP.DELETE_APPLET, OP.DELETE_PCKG, OP.DELETE_PCKG_APPLET, OP.INSTANCE_FIELD, OP.INVK_VIRTUAL, OP.INVK_INTERFACE, OP.JAVA, OP.THROW, OP.TYPE_ACCESS, OP.PUT, OE.CARD-MANAGEMENT, OE.SCP, OE.APPLET, OE.VERIFICATION, OE.CODE-EVIDENCE, OE.CODEEVIDENCE, OE.CODE-, OSP.VERIFICATIONSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_ARC.1, ADV_FSP.1, ADV_TDS.1, ADV_FSP.5, ADV_TDS.4, ADV_IMP.1, ADV_TDS.3, ADV_INT.2, ADV_FSP.2, ADV_FSP.4, AGD_OPE.1, AGD_PRE.1, ALC_DVS.2, ALC_TAT.1, ALC_TAT.2, ALC_CMC.4, ALC_CMS.1, ALC_DVS.1, ALC_LCD.1, ALC_CMS.5, ALC_DEL.1, ATE_COV.2, ATE_FUN.1, ATE_DPT.3, ATE_COV.1, ATE_IND.2, ATE_DPT.1, AVA_VAN.5, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.1, ASE_INT.2, ASE_REQ.2, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_ARP.1, FAU_ARP.1.1, FAU_SAA.1, FAU_SAS, FCO_NRO, FCO_NRO.2, FCS_RNG, FCS_RNG.1.1, FCS_RNG.1, FCS_CKM.1, FCS_RNG.1.2, FCS_CKM.2, FCS_CKM.2.1, FCS_CKM.3, FCS_CKM.3.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1, FCS_CKM, FCS_COP, FCS_COP.1.1, FDP_ACC, FDP_ACC.2, FDP_ACF, FDP_ACF.1, FDP_IFC, FDP_IFC.1, FDP_IFF, FDP_IFF.1, FDP_RIP, FDP_RIP.1, FDP_ROL.1, FDP_ROL, FDP_SDI.2, FDP_SDI.2.1, FDP_SDI.2.2, FDP_ITC, FDP_ITC.2, FDP_IFC.2, FDP_UIT, FDP_UIT.1, FDP_ACC.1, FDP_ITC.1, FDP_SDI.1, FDP_ITT.1, FIA_UAU.5, FIA_SOS.2, FIA_ATD, FIA_ATD.1, FIA_UID, FIA_UID.2, FIA_USB, FIA_USB.1, FIA_UID.1, FIA_UAU.5.1, FIA_UAU.5.2, FMT_MSA, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MTD, FMT_MTD.1, FMT_MTD.3, FMT_SMR, FMT_SMF, FMT_LIM.1, FMT_LIM.2, FPR_UNO.1, FPR_UNO.1.1, FPT_PHP.3, FPT_TST.1, FPT_FLS.1, FPT_FLS.1.1, FPT_TDC.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_FLS, FPT_RCV, FPT_RCV.3, FPT_PHP.3.1, FPT_TST.2, FPT_ITT.1, FRU_FLT.2, FTP_ITC, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.3, FTP_TRP.1Protection profiles
BSI-CC-PP-0002-2001, BSI-CC-PP-0035-2007Certificates
BSI-DSZ-CC-0782-2012, BSI-DSZ-CC-07822012, BSI-DSZ-CC-0782Side-channel analysis
Leak-Inherent, physical probing, physical tampering, Malfunction, JILCertification process
out of scope, a timeout policy that prevent them from being blocked should a card fails to answer. That point is out of scope of this Protection Profile, thoughStandards
FIPS 186-3, FIPS 197, FIPS46-3, FIPS180-4, FIPS 140-2, FIPS 180-3, FIPS PUB 180-3, FIPS PUB 186-3, PKCS#3, PKCS1, PKCS3, PKCS5, AIS20, AIS 31, AIS31, AIS 20, RFC5639, RFC 3447, RFC4493, RFC 4493, RFC 5639, ISO/IEC 7816, ISO/IEC 14443, ISO/IEC 9796-2, SCP02, SCP03, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003Cross-references
Outgoing- BSI-DSZ-CC-0782-2012 - archived - Infineon Security Controller M7892 B11 with optional RSA2048/4096 v1.02.013, EC v1.02.013, SHA-2 v1.01 and Toolbox v1.02.013 libraries and with specific IC dedicated software (firmware)
Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0868-2014Extracted SARs
ADV_ARC.1, ADV_FSP.5, ADV_IMP.1, ADV_INT.2, ADV_SPM.1, ADV_TDS.4, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.2, ALC_FLR.3, ALC_LCD.1, ALC_TAT.2, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.2, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.3, ATE_FUN.1, ATE_IND.2, AVA_VAN.5Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"cert_link": null,
"dgst": "d8473663e3e82527",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0868-2014",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL5+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"9399bd94f9925b16"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1028-2017"
]
},
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0782-2012"
]
},
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1091-2018",
"BSI-DSZ-CC-1084-2019",
"BSI-DSZ-CC-1032-2018",
"BSI-DSZ-CC-1090-2018",
"BSI-DSZ-CC-1028-2017",
"BSI-DSZ-CC-1092-2020"
]
},
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0782-2012"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0782-2012"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0782-2012",
"BSI-DSZ-CC-0758-2012"
]
}
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2015-04-23",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0868_ma1a_pdf.pdf",
"maintenance_st_link": null,
"maintenance_title": "Sm@rtCaf\u00e9\u00ae Expert 7.0 C1"
}
]
},
"manufacturer": "G+D Mobile Security GmbH",
"manufacturer_web": "https://www.gi-de.com/de/de/mobile-security/",
"name": "Sm@rtCaf\u00e9\u00ae Expert 7.0 C1",
"not_valid_after": "2019-12-23",
"not_valid_before": "2014-12-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0868a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Giesecke \u0026amp; Devrient GmbH Java Card Protection Profile - Open Configuration, Version 3.0, May 2012, ANSSI-CC-PP-2010/03-M01 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 5 augmented by ALC_DVS.2 and AVA_VAN.5",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-0868-2014",
"cert_item": "Sm@rtCaf\u00e9\u00ae Expert 7.0 C1",
"cert_lab": "BSI",
"developer": "## Giesecke \u0026amp; Devrient GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": ""
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDSA": {
"ECDSA": 4
}
},
"RSA": {
"RSA 2048": 4,
"RSA-CRT": 5
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0782": 3,
"BSI-DSZ-CC-0782-2012": 2,
"BSI-DSZ-CC-0868-2014": 50
},
"FR": {
"ANSSI-CC-PP-2010/03-M01": 4
}
},
"cc_claims": {
"OE": {
"OE.VERIFICATION": 3
}
},
"cc_protection_profile_id": {
"ANSSI": {
"ANSSI-CC-PP-2010/03-M01": 4
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 2,
"ADV_ARC.1": 1,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 1,
"ADV_FSP.3": 1,
"ADV_FSP.4": 1,
"ADV_FSP.5": 2,
"ADV_FSP.6": 1,
"ADV_IMP": 1,
"ADV_IMP.1": 1,
"ADV_IMP.2": 1,
"ADV_INT": 1,
"ADV_INT.1": 1,
"ADV_INT.2": 2,
"ADV_INT.3": 1,
"ADV_SPM": 1,
"ADV_SPM.1": 1,
"ADV_TDS": 1,
"ADV_TDS.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 1,
"ADV_TDS.4": 2,
"ADV_TDS.5": 1,
"ADV_TDS.6": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 1,
"AGD_PRE": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 1,
"ALC_CMC.2": 1,
"ALC_CMC.3": 1,
"ALC_CMC.4": 2,
"ALC_CMC.5": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 1,
"ALC_CMS.3": 1,
"ALC_CMS.4": 1,
"ALC_CMS.5": 3,
"ALC_DEL": 1,
"ALC_DEL.1": 2,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 7,
"ALC_FLR": 3,
"ALC_FLR.1": 1,
"ALC_FLR.2": 1,
"ALC_FLR.3": 1,
"ALC_LCD": 1,
"ALC_LCD.1": 2,
"ALC_LCD.2": 1,
"ALC_TAT": 1,
"ALC_TAT.1": 1,
"ALC_TAT.2": 3,
"ALC_TAT.3": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.1": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.1": 1,
"ASE_REQ.2": 1,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 1
},
"ATE": {
"ATE_COV": 2,
"ATE_COV.1": 1,
"ATE_COV.2": 1,
"ATE_COV.3": 1,
"ATE_DPT": 2,
"ATE_DPT.1": 1,
"ATE_DPT.2": 1,
"ATE_DPT.3": 2,
"ATE_DPT.4": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 1,
"ATE_FUN.2": 1,
"ATE_IND": 1,
"ATE_IND.1": 1,
"ATE_IND.2": 1,
"ATE_IND.3": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 1,
"AVA_VAN.2": 1,
"AVA_VAN.3": 1,
"AVA_VAN.4": 1,
"AVA_VAN.5": 6
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 7,
"EAL 2": 4,
"EAL 3": 4,
"EAL 4": 9,
"EAL 5": 14,
"EAL 5 augmented": 3,
"EAL 5+": 1,
"EAL 6": 4,
"EAL 7": 4
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {
"FCO": {
"FCO_NRO.2": 2
}
},
"certification_process": {
"ConfidentialDocument": {
"- [14] ETR for Composition (ETR-COMP), M7892 B11, BSI-DSZ-CC-0782, Version 5, 20 March 2014, T\u00dcViT (confidential document": 1,
"Expert 7.0 C1, Version 2.4, 11 December 2014, BSI-DSZ-CC-0868-2014, Giesecke \u0026 Devrient GmbH (confidential document": 1,
"Expert 7.0, Version 3.8, 11 December 2014, BSI-DSZ-CC-0868-2014, Giesecke \u0026 Devrient GmbH (confidential document": 1,
"Version 1, 15 December 2014, for Sm@rtCaf\u00e9\u00ae Expert 7.0 C1, BSI-DSZ-CC-0868-2014, T\u00dcViT GmbH (confidential documents": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 14
},
"ECB": {
"ECB": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"Infineon": {
"v1.02.013": 3
}
},
"crypto_protocol": {
"PGP": {
"PGP": 4
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 2,
"T\u00dcViT": 3
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-2": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"javacard": {
"javacard.framework": 1,
"javacard.security": 1
},
"javacardx": {
"javacardx.crypto": 1
},
"org": {
"org.globalplatform": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 5
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
},
"other": {
"JIL": 4
}
},
"standard_id": {
"BSI": {
"AIS 1": 1,
"AIS 20": 2,
"AIS 23": 2,
"AIS 25": 1,
"AIS 26": 2,
"AIS 32": 1,
"AIS 34": 2,
"AIS 35": 2,
"AIS 36": 5,
"AIS 46": 1,
"AIS 47": 1
},
"FIPS": {
"FIPS 197": 5,
"FIPS 46-3": 10,
"FIPS PUB 180-4": 1,
"FIPS180-4": 14,
"FIPS197": 1,
"FIPS46-3": 1
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4,
"ISO/IEC9796-2": 1
},
"NIST": {
"SP 800-108": 2
},
"RFC": {
"RFC 3447": 1,
"RFC 5639": 1,
"RFC3447": 15,
"RFC5639": 3
},
"SCP": {
"SCP02": 3,
"SCP03": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"DES": {
"3DES": {
"3-DES": 6,
"3DES": 14
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"CBC-MAC": 7,
"CMAC": 9
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7125": 2,
"BSI 7138": 2,
"BSI 7148": 1,
"BSI TR-02102": 1,
"BSI TR-02102-1": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"GD": {
"G\u0026D": 4,
"Giesecke \u0026 Devrient": 14
},
"Infineon": {
"Infineon": 3,
"Infineon Technologies AG": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20150206115418+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Common Criteria, Certification, Zertifizierung, Java Card, BSI-DSZ-CC-0868-2014",
"/ModDate": "D:20150317102920+01\u002700\u0027",
"/Producer": "LibreOffice 4.2",
"/Subject": "Common Crieria Certification",
"/Title": "Certification Report BSI-DSZ-CC-0868-2014",
"pdf_file_size_bytes": 976261,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 44
},
"st_filename": "0868b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 8
},
"ECDH": {
"ECDH": 2
},
"ECDSA": {
"ECDSA": 8
}
},
"FF": {
"DH": {
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA-CRT": 11,
"RSACRT": 1
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0782": 1,
"BSI-DSZ-CC-0782-2012": 1,
"BSI-DSZ-CC-07822012": 1
}
},
"cc_claims": {
"A": {
"A.APPLET": 4,
"A.DELETION": 7,
"A.VERIFICATION": 4
},
"D": {
"D.APP_C_DATA": 1,
"D.APP_I_DATA": 3,
"D.CRYPTO": 2,
"D.PIN": 1,
"D.SEC_DATA": 1
},
"O": {
"O.ALARM": 23,
"O.APPLET": 16,
"O.AUTHENTICATION": 2,
"O.CARD-": 10,
"O.CARD-MANAGEMENT": 22,
"O.CARDMANAGEMENT": 2,
"O.CIPHER": 20,
"O.CODE_PKC": 1,
"O.CODE_PKG": 13,
"O.DELETION": 18,
"O.FIREWALL": 45,
"O.GLOBAL_ARRAYS": 1,
"O.GLOBAL_ARRAYS_CONFID": 19,
"O.GLOBAL_ARRAYS_INTEG": 10,
"O.INSTALL": 16,
"O.JAVAOBJECT": 40,
"O.KEY-": 9,
"O.KEY-MNGT": 18,
"O.LOAD": 18,
"O.NATIVE": 14,
"O.OBJ-DELETION": 9,
"O.OPERATE": 38,
"O.PERSO-": 1,
"O.PERSO-AUTHENTICATION": 7,
"O.PIN-": 2,
"O.PIN-MNGT": 22,
"O.PINMNGT": 1,
"O.REALLOCATION": 18,
"O.REMOTE": 3,
"O.RESOURCES": 24,
"O.RND": 4,
"O.SCP": 73,
"O.SID": 34,
"O.TRANSACTION": 20
},
"OE": {
"OE.APPLET": 9,
"OE.CARD-MANAGEMENT": 5,
"OE.CODE-": 4,
"OE.CODE-EVIDENCE": 14,
"OE.CODEEVIDENCE": 1,
"OE.SCP": 13,
"OE.VERIFICATION": 39
},
"OP": {
"OP.ARRAY_ACCESS": 4,
"OP.CREATE": 7,
"OP.DELETE_APPLET": 4,
"OP.DELETE_PCKG": 3,
"OP.DELETE_PCKG_APPLET": 3,
"OP.INSTANCE_FIELD": 4,
"OP.INVK_INTERFACE": 7,
"OP.INVK_VIRTUAL": 6,
"OP.JAVA": 6,
"OP.PUT": 5,
"OP.THROW": 5,
"OP.TYPE_ACCESS": 5
},
"OSP": {
"OSP.VERIFICATION": 5
},
"R": {
"R.JAVA": 9
},
"T": {
"T.CONFID-": 8,
"T.CONFID-APPLI-DATA": 17,
"T.CONFID-JCS-CODE": 3,
"T.CONFID-JCS-DATA": 4,
"T.DELETION": 4,
"T.EXE-": 1,
"T.EXE-CODE": 5,
"T.EXE-CODE-REMOTE": 3,
"T.EXECODE": 1,
"T.INSTALL": 5,
"T.INTEG-": 9,
"T.INTEG-APPLI-": 3,
"T.INTEG-APPLI-CODE": 6,
"T.INTEG-APPLI-DATA": 13,
"T.INTEG-JCS-": 1,
"T.INTEG-JCS-CODE": 5,
"T.INTEG-JCS-DATA": 3,
"T.INTEG-JCSCODE": 1,
"T.INTEGAPPLI-CODE": 2,
"T.INTEGAPPLI-DATA": 2,
"T.INTEGJCS-DATA": 6,
"T.NATIVE": 5,
"T.OBJ-DELETION": 2,
"T.OBJDELETION": 1,
"T.PHYSICAL": 5,
"T.RESOURCES": 7,
"T.SECURE_DELETION": 11,
"T.SID": 16,
"T.UNAUTHORIZED_PERSONALISATION": 8
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0002-2001": 1,
"BSI-CC-PP-0035-2007": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 5,
"ADV_FSP.1": 3,
"ADV_FSP.2": 2,
"ADV_FSP.4": 1,
"ADV_FSP.5": 9,
"ADV_IMP.1": 7,
"ADV_INT.2": 1,
"ADV_TDS.1": 2,
"ADV_TDS.3": 3,
"ADV_TDS.4": 8
},
"AGD": {
"AGD_OPE.1": 7,
"AGD_PRE.1": 5
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.1": 1,
"ALC_CMS.5": 2,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 8,
"ALC_LCD.1": 3,
"ALC_TAT.1": 2,
"ALC_TAT.2": 3
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 5,
"ASE_INT.1": 3,
"ASE_INT.2": 2,
"ASE_OBJ.2": 3,
"ASE_REQ.1": 2,
"ASE_REQ.2": 3,
"ASE_SPD.1": 3,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 2,
"ATE_COV.2": 3,
"ATE_DPT.1": 1,
"ATE_DPT.3": 2,
"ATE_FUN.1": 7,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.5": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 4+": 1,
"EAL 5": 2,
"EAL 5 augmented": 2,
"EAL5": 4,
"EAL5 augmented": 2,
"EAL5+": 1,
"EAL6+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 20,
"FAU_ARP.1.1": 1,
"FAU_SAA.1": 3,
"FAU_SAS": 1
},
"FCO": {
"FCO_NRO": 6,
"FCO_NRO.2": 3
},
"FCS": {
"FCS_CKM": 6,
"FCS_CKM.1": 54,
"FCS_CKM.2": 10,
"FCS_CKM.2.1": 1,
"FCS_CKM.3": 8,
"FCS_CKM.3.1": 1,
"FCS_CKM.4": 27,
"FCS_CKM.4.1": 1,
"FCS_COP": 6,
"FCS_COP.1": 107,
"FCS_COP.1.1": 1,
"FCS_RNG": 6,
"FCS_RNG.1": 14,
"FCS_RNG.1.1": 5,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC": 25,
"FDP_ACC.1": 11,
"FDP_ACC.2": 5,
"FDP_ACF": 22,
"FDP_ACF.1": 14,
"FDP_IFC": 26,
"FDP_IFC.1": 14,
"FDP_IFC.2": 2,
"FDP_IFF": 18,
"FDP_IFF.1": 17,
"FDP_ITC": 12,
"FDP_ITC.1": 10,
"FDP_ITC.2": 19,
"FDP_ITT.1": 1,
"FDP_RIP": 110,
"FDP_RIP.1": 11,
"FDP_ROL": 15,
"FDP_ROL.1": 5,
"FDP_SDI.1": 1,
"FDP_SDI.2": 13,
"FDP_SDI.2.1": 2,
"FDP_SDI.2.2": 1,
"FDP_UIT": 6,
"FDP_UIT.1": 2
},
"FIA": {
"FIA_ATD": 9,
"FIA_ATD.1": 2,
"FIA_SOS.2": 1,
"FIA_UAU.5": 7,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID": 15,
"FIA_UID.1": 9,
"FIA_UID.2": 1,
"FIA_USB": 8,
"FIA_USB.1": 3
},
"FMT": {
"FMT_LIM.1": 1,
"FMT_LIM.2": 1,
"FMT_MSA": 97,
"FMT_MSA.1": 10,
"FMT_MSA.2": 2,
"FMT_MSA.3": 17,
"FMT_MTD": 21,
"FMT_MTD.1": 2,
"FMT_MTD.3": 1,
"FMT_SMF": 23,
"FMT_SMF.1": 20,
"FMT_SMF.1.1": 1,
"FMT_SMR": 33,
"FMT_SMR.1": 31,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPR": {
"FPR_UNO.1": 10,
"FPR_UNO.1.1": 1
},
"FPT": {
"FPT_FLS": 34,
"FPT_FLS.1": 20,
"FPT_FLS.1.1": 2,
"FPT_ITT.1": 1,
"FPT_PHP.3": 9,
"FPT_PHP.3.1": 1,
"FPT_RCV": 12,
"FPT_RCV.3": 11,
"FPT_TDC.1": 8,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 2,
"FPT_TST.1": 8,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1,
"FPT_TST.2": 1
},
"FRU": {
"FRU_FLT.2": 2
},
"FTP": {
"FTP_ITC": 14,
"FTP_ITC.1": 8,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 2
}
},
"certification_process": {
"OutOfScope": {
"a timeout policy that prevent them from being blocked should a card fails to answer. That point is out of scope of this Protection Profile, though": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 6
},
"ECB": {
"ECB": 8
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"Infineon": {
"v1.02.013": 3
}
},
"crypto_protocol": {},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"MAC": {
"MAC": 12
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-2": 1,
"SHA-224": 3,
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"misc": {
"TYPE_ACCESS": 5
}
},
"javacard_packages": {
"javacard": {
"javacard.framework": 5,
"javacard.framework.applet": 1,
"javacard.security": 10
},
"javacardx": {
"javacardx.crypto": 1
}
},
"javacard_version": {
"GlobalPlatform": {
"GlobalPlatform 2.2.1": 1
},
"JavaCard": {
"Java Card 2.2.2": 3
}
},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RND": 4,
"RNG": 7
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 5,
"physical tampering": 5
},
"SCA": {
"Leak-Inherent": 4,
"physical probing": 2
},
"other": {
"JIL": 2
}
},
"standard_id": {
"BSI": {
"AIS 20": 1,
"AIS 31": 2,
"AIS20": 5,
"AIS31": 2
},
"CC": {
"CCMB-2012-09-001": 2,
"CCMB-2012-09-002": 2,
"CCMB-2012-09-003": 2
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-3": 2,
"FIPS 186-3": 4,
"FIPS 197": 6,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-3": 1,
"FIPS180-4": 2,
"FIPS46-3": 3
},
"ISO": {
"ISO/IEC 14443": 2,
"ISO/IEC 7816": 2,
"ISO/IEC 9796-2": 1
},
"PKCS": {
"PKCS#3": 1,
"PKCS1": 3,
"PKCS3": 1,
"PKCS5": 1
},
"RFC": {
"RFC 3447": 4,
"RFC 4493": 1,
"RFC 5639": 1,
"RFC4493": 1,
"RFC5639": 4
},
"SCP": {
"SCP02": 5,
"SCP03": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 24
}
},
"DES": {
"3DES": {
"3-DES": 7,
"3DES": 3,
"TDEA": 1,
"Triple-DES": 7
},
"DES": {
"DES": 8
}
},
"constructions": {
"MAC": {
"CBC-MAC": 4,
"CMAC": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"GD": {
"G\u0026D": 14,
"Giesecke \u0026 Devrient": 7
},
"Infineon": {
"Infineon": 7,
"Infineon Technologies AG": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "stut/ MSSD422",
"/Chip": "M7892 B11",
"/Company": "GuD",
"/CreationDate": "D:20141211140435+01\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/HWManufacturer": "Infineon",
"/Keywords": "Version 3.6/Status 11.12.2014",
"/ModDate": "D:20141211140458+01\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/ProductName": "Sm@rtCaf\u00e9\u00ae Expert 7.0",
"/SourceModified": "D:20141211130349",
"/Subject": "Security Target Lite",
"/TOE": "Sm@rtCaf\u00e9\u00ae Expert 7.0 C1",
"/Title": "Security Target Lite",
"pdf_file_size_bytes": 840449,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.secg.org/collateral/sec2_final.pdf",
"http://csrc.nist.gov/publications/nistpubs/800-38a/sp800-38a.pdf",
"http://csrc.nist.gov/publications/nistpubs/800-38B/SP_800-38B.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 128
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ANSSI-CC-profil_PP-2010-03en.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0868a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"AVA_VAN.5",
"ALC_DVS.2",
"EAL5+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0868b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d306ee164c22a712392350329ad0b9a97e7feefdef34169886451afb818ff763",
"source_hash": "312c3b2dd4df0da5cfd90f62a83dddf0a02ac18725d78c1d0e2a034017d99337",
"txt_hash": "c81202a522fd2828fcc554d335e265286840589b791dd3e3ac2756bc1e43ac14"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ddaa0848aa9e71eff0603aaf9b3226c107e095bc3ec8203bf07f0d7e5ab2d7c3",
"source_hash": "9d577b3db7c0420179a47521d6a227f2315abe154fd7a0343d0ac1ff933db324",
"txt_hash": "10034ce0a2f9a553ee0857fa900327e1dcb888bf9aadce331b9fc957faf7d811"
}
},
"status": "archived"
}